# Danish translation of gnome-menus.
# Copyright (C) 2007 Mark McLoughlin
# This file is distributed under the same license as the gnome-menus package.
# David Nielsen <dnielsen@breakmygentoo.net>, 2004.
# Martin Willemoes Hansen <mwh@sysrq.dk>, 2005.
# Ole Laursen <olau@hardworking.dk>, 2006.
# Peter Bach <bach.peter@gmail.com>, 2007.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-menus\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"menus&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:05+0200\n"
"PO-Revision-Date: 2013-03-16 18:11+0100\n"
"Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  da-upstream.po (gnome-menus)  #-#-#-#-#\n"
"#-#-#-#-#  da-downstream.po (gnome-menus)  #-#-#-#-#\n"

#: ../desktop-directories/Network.directory.in.h:2
#, fuzzy
msgid "Programs for Internet access such as web and email"
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-menus)  #-#-#-#-#\n"
"Programmer til internetadgang, såsom web og e-mail\n"
"#-#-#-#-#  da-downstream.po (gnome-menus)  #-#-#-#-#\n"
"Programmer til internetadgang, såsom web og e-post"
